- icon: 'fab fa-github'
  text: '@tcyrus'
  link: "https://github.com/tcyrus"

- icon: 'fab fa-gitlab'
  text: '@tcyrus'
  link: "https://gitlab.com/tcyrus"

- icon: 'fab fa-linkedin-in'
  text: '@tcyrus0'
  link: "https://www.linkedin.com/in/tcyrus0"

- icon: 'fab fa-bluesky'
  text: '@tcyr.us'
  link: "https://bsky.app/profile/tcyr.us"

- icon: 'fab fa-mastodon'
  text: '@tcyrus@hachyderm.io'
  link: "https://hachyderm.io/@tcyrus"
